package com.lukouguoji.aerologic.page.telegram.list

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemTelegramListBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.TelegramBean

class TelegramListViewHolder(view: View) :
    BaseViewHolder<TelegramBean, ItemTelegramListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
        notifyItemClick(position, binding.ll)
    }

}